<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="lblUserName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblUserName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblUserName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtUserName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtUserName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtUserName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnConfirm.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnConfirm.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnConfirm.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnConfirm.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="lblPassword.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblPassword.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblPassword.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtPassword.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtPassword.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtPassword.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnCancel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhQAEyAPcAAOr0/02g6dbb/qjI/kCU3QE3aDGFzcfk/xdrtD2R2kal/YzJ/yh0t1Gk7ZrO/pzQ
        /0mc5ou9/3q9/TWJ0lWo8QFHhgEtV6nW//H5/4rG/jiM1UWY4gNUnGm5/wdao1ms9fPs//3+/1qu+F2w
        +XTA/xNlrqXU/mK1/uvl/rPa/6zZ/2i2/LbJ/mW2/uTi/2y6/gJBefn9/y6BynzB/mW4/3K+/5bN/rTW
        /3nA/1Or/rra/8PL/oXJ/+7p/3W+/ih8xczb/1Km70ue6Ded/G68/zyU4rzg/16y/IXG/0OW383V/pHK
        /mSw9Uea46DR/zyg/YHF/yV5whxwuaTR/9Hp/7vS/0Gc606i65HN/1er8/T1/9rs/wBNkmW0+mGy/aXZ
        /zqO15PD/2Cx+OHd/sLb/2Gu83C6/g1hqlyu9sXU/9zg/37E/+Tq/67W/9Hj/5XR/1qp7aHV/4HC/kua
        3pXK/qDC/it/yGOq6FOh5QEeOVep8obC/luw/qjS/kma5DOG0Gmz9V21/6nU+1mw+kSR1SyD0FSm72q9
        /27A/0Oa5RNal0mZ4Fas91iq9F2t8kCO0x1zvqXR+k2d5XnE/3Oz73O59my4+yJ2v1Gb3EeW21Ch6Xa8
        +nu89XG5+UKi/nS7+jWM2UWc51Gj7Emf6Vim61Wv/kaMyVOq9VGd516v9mSz+EGX4ovC85bL+n3J/7PW
        9ff7/53M9kOZ3U+e4qHP+0qh7Fal6pDF9k6k7w9nsqfR9obA9Gqw7YHB+3+++63U92m3+qnS+TJ+v3a7
        /1Gn8pzY/5fN+xRTjCd+yqzW+3K384nP/6/P/3G2/k6g5Umc4uLx/2G1+0Wg7pDJ+4XC+Pbw/0iV4DmC
        wxNgokee4lms8gEkRl2h3IfE+0Wh5mC4//z8/9HO/lmz/qfT+1yr71Kj6max/Fql50+V1QA9eQZQkXu/
        /Gy391en7nK8/UOc4qjO8Uyj7E6a1i9llJTI9z2Y51ur8zud51eu9jqHza3U+0yo/kyc4A9OiqjV////
        /ywAAAAAQAEyAAAI/wDpPJjixIQJf/7aXOjjxAiGGzfSCEBBsWKPHiAuomBTDVaIGLBCgoSFoSQADACg
        baFCxc0BIGTI6NBxQ6EKf4Iu6PRn4kKcL184CfOAgIGBAI3g3CElatMyHpt4zZnwowSHClzUceHAgcsx
        GAVgcDkDKYqUEmfOlIBkJ4EfXBRGdHEHZckbE8lUpLhAC8q6ScNmbOpwRE+5TVBmrCESxA6CHxoSbBCR
        BUHWCukww7gEoUmTJHaiRDFAgECSJhA6o07dZIPr0kmSbPicYIKdHz/ALHKkR5MfURS8fKMx6IMIER8+
        ZKFAgdgpESNUrXhRo7o7Mx1ajCAGAYyMKAhKeP/wwIVLBRgw0qkvwL69exgVOJS4JENy6yZChAS4wn//
        lSAUZJGcgMd9MEKBywXRQANXBOCgEKx51lpspZVGhwO0FHQQTwTZQMUUYQgwUUUUaYRRRj2goMYWWsQA
        EgYvmpRSSlu4YSNMMdF0gz99BPNLMn300YYgP37xxjk/MBAFA5AUMQgiL9BwyC066RUHFLxAIAMD5HXF
        gTpYgdWPIlH8AAkCaakFSX0QiNKII6rUIMcSD5jQxl6x9IKDK2bMsM4LR3xgCw9IzDDDChtIcYkdGhBg
        4BVNmFfBpOkUwEUCsTUxwaKmyTabEKel1plrG3g6WxJg/PHDd2BoYkg7mjT/IBsEWRzxDT4UGEdZgB8w
        Ap0XLXTwAhEk+ODOCyt4oUctSdh2SXhndCUpeumAVSl7FrxXgQclGEUAap/616CDVzTAXBbo6mogcgky
        2GB+EIJLKoWlJZAAHRfSMsW+U9DiAIYHRCDRGC6gkGKJF2GkMBsqCrAFLDFgEFJIJqkEABstHRCTTBC1
        gdDHIPtzQTE84IADObMYgIAdFBDBzhqcZPDAFyropcIFy/DCyzTClOcBmOeh5wF9ZkJ7BgKXGJAABOaO
        8I0EPGDxgBNxxEGLYmuQoDURLeCThTs8/EXBBAhAorQo0WQRwCoMcAFfepUqQkgSiWggQz6mzQZBKHzj
        /0fBFfmdtoFpn9ktgx0yJIGugvwJUbijRwzCRxYFivHBEdJ10IElL1BXA9eWx5MIAao+i1a05U1LbXsW
        tN7etrlEkY+p+Dn4IARClGsugAIOyC4FC/YHoWqlflZqbPYmAAYYYSzx775OEPQAHTWFAQTBBR98EYoJ
        X+SCC2MIAAQbFJMkMUpbpN8SjjN1HDLIgpgQRzeITeIKOTJAMsERZfgAhcxfuEAbaqaCYnzBAUYoxh2w
        sRXzpGdbUpCBDIp2usdMgAABCMLlAOGDBWDBGMZ4QBzWsIYZ4GBrHRhEOcgBBSiQwBmXkEIU7OCoaBAj
        CavQADbQk570FEAYSQgFAf9kAAYC2Os0TUgEBK4gAhoEwTWe6gwB7HYbDQRAOcArV2qS8IdLXCIBx8nC
        gUZwghG0oAUr0NzmiMBGImQnFRQYRSIS8Ac7xBBaHuBKec6zHmy1znUF2NbKHjEbCekHXhDK3YKCwLvk
        KCc5FGDcu+LVmuOZpkL2AoMGNBAGfEUPek74lw7oMAA1qOF7BkuRwkBQjWr0gA1qcIML1BA+IFThBtAw
        Hwa0YJKV3GhjEKnJ+z4mCH98YRqckIMceMADJCGDESNgBw8WMLMLJCMvejFCCoxgBBUog0tdCRoHECCD
        CTjrLCUogRQg0wRzfSAVwMDBAhZwC3o4QQ4lPCEJiPD/ghMEwRZrcIUqkgAJKdhhAleggQgasAp7lYCP
        BVhPBTKRxEIo7zSy2MAzgpAKGmThCqWCgN4GN4HD/SEBuYok8PYTAC5eAhL0oQByjiACL9BgBGoUVueI
        UIMXdKALlmtAKFBlgNCcCY9cmRR6WPfHPwbSA5AoBCEK6Rl44S41+lkk79DVu0i6KwD5IR69MIXJBGwS
        DBlwXoYIwlZa3CAMVTglKrWnMCDcgAxAcAMQxCc+JdiSGQfQgvkAcBIAUEFjG2tfGzw2TJz4QwVOsAEW
        ukGNBcwADwT4xiEsAYUF2MAJ/rjmBVTwitK+Ii9f2EURpCCtrZQAGZE5Z3jKZoAk//yHAoM4QgfWMM1p
        2AAKvTBhsdgYCEPgwRKTgEMXOaXbLGzgD1JAgAcwExb2qKcEeEgEKIpAgFIRgB+pIJYIhPApCAiOjnZg
        FARkysggkCsAQ4wCW1hFgZvalAZu1Fwb2ejTFogBDRRo6RSL+oM7oiWP4fRhAVq3jQZvw3UVOEMULrga
        1FhVVBDYzyIDxFUsfnV4laRQ8uplxARUKANh+JcDpsavKehjDwO4qxoORhEQoMCWcW1lNUDABiCkAQg+
        FkAaBkAHKpCEsISFhht00AdmBLMmjG2syHgSBwdg4RZYWAMwJkGCT/xvGg7Ai05Gm4wUmFkvF3gDJUyB
        AK4Qhf+GAWiCd+SLAASsEwxCAFApBuGFF/B2nkhQ5jpw4IPPHYECzoBDDdphJsQJgQY0EIUMzkAedagD
        LO1JRz/SIYwjzNFembAFEVxBBDjoB3D5GZwGSkrEK2CRkQv6WwJCk97DlcVRJ4A0foMlrDb21wtoyEIQ
        zKu8CRQ1CnekdIIr9UcHO9gC6VDHazG1GqyCdXjWLtdWORxJ/rxrVGPNpPI0sLzkJQDFS7iQA5zghCAx
        JAxkGEAYYhFXErlACTMGgb71nSLxAUEJAB9yBGiRSyRDoyVk0EcfgrlYKYvsAjwxAdX+hYUF8EAOvchA
        BqZhjJ4k4wLyi0PNdKECIwgiBSr/eAMg8hEeBshgA8yBr20KirTaXqE50OzzDJDAg24gITEmM9YgRIBo
        ezwDNzLQwAgOIQICsNZLYNKWWMQgggkQgh+AcIUrXmCLTAAOq02YokmbkKsEBaFcH2gAGNJ70AneRgYG
        gEAHDpFGVXThBZbgnE81F40RLOcK5i0NGIxtVDTl0W3MZvA28pCHxT8YBhyQwh+QeFX9gJU11m4AI5nD
        ea+OK16WrNe4Vz2BVZt+AnvYg8bpYIMMBakNU7gBRdRgyzQUzGCzrAi/KfI9NQjArwFnhjksoYOKUQEm
        OupYlN93EGuO+Qv+YPcDjGGDJcwTCwURRE4MAv2agTwFv7iA/xG+sIA7PMIAGqBVcq4gdvlCIjd5NoQe
        jKMKM/AWCQsItHDdcYQR6OEzdQR3onAIHSAEdmAVkyIp14IeSsUANEAAd+ADPOAKZSAJziAKnZE7EKAB
        f9CBGtAEl5MF5qJ5jCQEGmAHHXg4SDcBZpUEJ+BGbtQ5naNGZyQCjJBFAfAMpWJWBlBgZ4E657FgFuBg
        jMd4DRZIJRAFYKA3iHR5qoE7+7F5nddtk6Qa9CJ6mkR6pGdOf+ALvrAH3UAPdKAvgrBYgkAGBGMwKDBL
        t7eGBWNjagg+piQiQAZwVRABI5ADGUAFK/ESZHBLDOdwccATwZATIMcTFxAJkQBZ07AAb/8wiJEwDiAn
        idpnAjdhAl+QDL/wCwU0CfhwRdEAaSMAUnYjXxPGNPagB/MnBpZAAv9jcXJgKDjgDodwaKDyBycIBi1w
        CB+QAFIQLVgxKRWwaRHFgGKBByPATGtQBpjgKoCzIHLWgUoTBCcgAgDyN8tBARv4B6VnAAHYgWCQBPbS
        BGLQAl2wT2awUz4FVIzACMSAC41DG3ZTNMpmHonXYEVohNtQAOqAAMiQAJ9heYg0KhsAheYyhZHkXrcT
        YhUiemZleqQHdwbgAz4wA3uwAHRSEFPWBhPhAqzUA7mnEeBzS2EQBrRQBXtlSr73Y0qQBnTQDKWQA3xA
        PW1wAzpQBTr/sljL53DvsxOR4C8i1Hw4sRMiczP+EAwqIAjjAFkOQA9rsA6bsA4+YAlocAXa9R0/MI32
        8AF6cAojsAJmgAMZAGh+sQmD0QEj0FKDp3QdcAIBoAGXkEfnkYBngA0VEEgJuC2I4AokQA5zIAQNgAuj
        oCAboIWTEQ1HIGz8EQQiWJilt2odaE6NIo6lcUEdQALs8Ak91QEr0AInEDkfcC7CBlaOKQPJdniYpnj5
        2GAWAANQpQGZ8A5W4IT+EQCqYXn/AWvtxSC3A25J4JDLs0kTwI1/gH5w9wc+IAE7twAXQjU9gRBVUAfM
        sARkAJIzhhHgMwBAoAU8IA58UAcsgG9z/whwfjUAEsAHLZABdBAGN9AHMZaTDceTjbUTJhAJK+YE0Adx
        hvg+KmACUyA/GdANy4AFPJABhDIJwAAHo5BDbwcGV9AIveIrYgAMNaB6hFKWf7ICaNAAcxSOJ1CNQkA2
        cgkf6qAWiqAew2ge5fEDTEAOeCAJohAExEAMDdAED0kAV0BTlHGNzEEbycOBkkltSRAZZkUAaKA17OAO
        /JQdnzl0yrE4tjmkRfUshncVqTmE+FiEDxZhlwAGmfAM3sBS1xZWVaVhzKEgu/ltnuFdZTV6WxiZ3DgB
        ODADcnCRzhM9fQBxfSABOrAFh0ILKvKRPZAGO+ACPTAFvsAMaYBvvf9XSy05ABHAnHSwB3XwEm6lWAoh
        n1IGcTzBbnEglA/HqUXJF6P1BbeABMvwADYgWViwDDgACGfXHQZQTk1AOUMnAmigCi/gCzz3c+ugnDWw
        AnA0CqYhCi1wBI2gJdJ1FViBDQiwQ2GRgFsRee2ABxdoCIFJDE2wSd3FRCMQKIz0d0JQIadiVmAgGYE3
        bkVEABAgBohQA8eiOTTQpEdAU6HZAMRWRz8QXWjxJUEohESoj/yIAIVAAHMgCbXwXtdmm6mhYdeoIJrH
        m2A1Ib9ZYiWWhcLJhdzojX+gTKmHkeu2L9HXB3AFABkwDFXgAgLwkSBwb0owETYmV9/zb7/Xkm7/AAAX
        YAm+EAYDQAbtiZMzsVgboqkIIapTFnEGMbQfUyU6YQLjkAy6EAux0Apx8ADT1wpY8AY8UAkA1gDjumpJ
        QAFHEAiBMAJoIAaHIAFygAQ/JwE+cEIvYDkBsAFCYCAj8AEb8APSVR4coBZ2yR4VACZ6hAD2UA7l0ACG
        0G21MI4aNAJ3G5oA8gHDViqzMTjL8y34AQEPmQCPEI6jEwpLF68r8KH9FwheQHSAI47zGEMHtmwAm6WN
        15oeEAWgkAizgAqi8C4aBji2o2Ga51ULwpvxEm7Jg7EZq7ESWaeqx5w28AAZEkqK+rICIFf5pjBjMAYV
        kT0pcr10yCIAYAN8/zAMERAGgJUGzDATNBGfRDufEJe0BvFwRVsz/hAJQRkHVOMED/AvrUAP0/AGWNAL
        HeAIjEMARYQLR0ADbTkCXpC2O8cDULAJ7uADJBCsVTmYx3G3SRAF4rEVRPFQlQIfrXUGhDAJAVB2CqK5
        SdAAxuG433qmCkJemdsaRpQEuRN2JaY8mVAaiZAIq3AFXvA58koD/YccASZSU1Q6Z9K6DpR4WCqwXFAC
        hVAEEKAJhusuusO73qZtACJJano8FSt6myScW2hsHdiBqbe86YYh/0IHzHA911sw14sRBpMR33MiKcIG
        s6QGbMAG4BADbhAGEtAMElAHA4CSaZAjN5ACi/9ltEQ7ZkXryEj7nEIZCbHgC3LwCTgABcvgQR60BNPg
        WxVHBGXQDtowAg1gLwGABh3gRqrgBR1QkVDgwBJgBkRAkUQgBs1hHF4wAhRAABrsAWoRHicarVzhZiM8
        CblCGQ1iXnExU4FCdKMpUksEOGWqeXObSedqYq2RCEIgCvbgOWzUATeFK+4VdmZVR2ZRZ2lxeA6Ums62
        jzCADV3KzcFbzwyyIOJCgrCWxRMbYl+cSWF8euZkbAZgbDKgehq3cfiCLxnQBhezxy4A0WyQMGyQEXuM
        EVqQ0bCgBeAADv/wD1rADAMgb80QAYpqyGnQPlDGyI0sqpCMtAjhbvsSCcX/UAxlQAGMkAqWYEK8FaBL
        UHE1oAqO4AjzWgsE4AyOQCw1AAzB8rZrwLY4MCybUB1oKQL1SgNeYAgJAB7pFF0eYC1ioUccIAPAsLXu
        SAwU4DgNMAJC/K1CLIIBwCD5EddZEC+ACTzkVS+XGxun1giq4A5c9jlRkpgKEqW1oYJHdToItkdXOoSt
        AwPqIHkFGQ9ojaawRoK7q89WrKaV5F3FG5xiPJzSaACkLQMJndDWl24ZcAAf/Q8h8Noe7dqw/dq03dq2
        DQ6w8A9bwAIsIG9mAFfa6UsaYwQ6oMg3sb5La7TW9DFJ2wdTFiQi8wtxcAeSQAyMYAnr0AJEsAYYl1YL
        /0Bqo3wCiHAE8eAMTFADk4AD+UUCcwrVPrUJmkkENBAI3/ANLUADhqAB+zpbD8UeIMwBeQQJK+AKlbAG
        g1AL8XAKQgAGEHBTYnRT7pI7/BGxDWCm6AIpBExu6IofgOkFiDAJM/AJE/xTI9AIQRAPjrOD+mpgBzYe
        eQQ0mCaEYaEOuZAbkhAAuHAKp6BBXrXPuqNVX8VSjrOmr4HN5RacpSfaxTmrfwAGS3DaY4mRT34AHxED
        ry3btU3bVx4CrQ3bLvIPbjAAzFAHYQBjO1AHbqASfXgAxK3IyP3meUplg/gFmFgDp/ANiBCWBnIIiADL
        WIAEEsAEBoIIOMALpIAPiP+ABLfgC2YwDDVAQr0ABTjA1GwExCtw6Wip1XYACWiRC+pgXVgB4PJBDpPw
        q39xu/Ygqwd1RX/TGeTyuz1OOTsKKjkMBkVQD3yzXn+9DpEOBXJwCDeVHO4VOOc8QS9VZ+mUJsqmFUGj
        HgwobUrYBBnEmCNoz4xUC+aiCZqQBbUwCpoQBH7gXs7AD3PAGv9sYj+qSQOt5E2Oowmdegk9DU8ODSEA
        Dh/B5Vze5flu2/zuIjHwD1Qw0gNQBxEwAD+mBirBEgfA5mf25sjdvu7rD69A02+wAJxACVgQD0FgRi/g
        A3JAoDPQBfaABkQwCZ0AB0+yANOwB8NgMjggB76u3i3/wDn8pTnI0gJBkAAygE5fHRZhPR5ngAc8UJE8
        gN7kUAY0oAr2ABqXUCZ/sAEOAuvZGCAHohzutQEJQAiSEQrYTgGO8AIkUEKG4gOdcALRQHR4LUWrdjjy
        xa/Kvs4vbmlc0A8qygHyPHn7EUnClpAQG7y4EABuIgpCMKNtkmcQsgiLICHnfrHmVNAay4IbMOHWlwF7
        gAQaJ+VLQO/+bu/7zu+e/9H17iIhsAUD0NthQMjik+YrcVjcVNzH7fCaCnLNFySCAA8oZxD0gAU4AFZB
        YA/m0AnrME1QYAb/xVkzUAZPwgPGsABrAAVroLZIMGgk0ALAAAw8FYM1oDlBQAB2//CDYI0VLm4ANfDA
        EsyZXfDh+6QKpPCWUSADEKAguTIgBHIEZbRSRvwpVyAKjmAJ7sBbzo8DAFHjRZcRIigECXIFQpMkCSYY
        sBPlEiQECEpcxOhB40aOHs7kuvSHQIAgDQ5moZAFIcIGV1ziuoImkwwZFe1oSOIywM4NTTYkIRA0QVAw
        RTWA0TBhgoYESYSYDCIkCZ1pGbrt6VZ1mrFpVGJ8/QouxD+yZc2e/RcihNgYWwawGFBnALMxAqhA20KF
        yoEDRlKkUOFP8GDChQ0fLnzBhAl/yQQJuqDiwRtOxbCUwVWyZDtLOGYsgELCkiozUJB0GXSIhzEsPFz3
        kgNFAv8OHB06ACNSQ6CZGiRaBEkQRQoCdQUKwKjAZWMUGms28XD3ggYRIiQm6bZ+iAKBDUFQfsgS/oOI
        ESdoBPqQUEiTJhBqNQjSjlwnKDigQJnhg0iHQHxEfDioJQg2IACMCWT4IQpIhrsolxLOgDDCBkvIBYFc
        cpEiij8SaCIICqBCSSUPE3LpCmIa2OCSHxbRQIM/DNBgpABCWaWnnwgAioAEEmhRqR5jFMLDK4QgwEU6
        Fshgjz0yWGCJJRxYwogQwPpqLLSuJEutKWNgY4AqBqBlgAGgIUMHvPTqyy/ALkCsTTcL+4Ixx8YR5Is4
        3gCEHFc68EKcDz5g5IpyLJlkjQz/kMChBjMkQKKbFUSgAQnWFqAUCTl6WSfR/VZ4oTcz3LFOlSBAuYQB
        bCo4DgYuONAIgSTEqGGTTZiogQbrSKihE0t6+/AKCv7LQgQ9GvlADPNO8ALABgJYCIIrcKEAjRdIWIOH
        deRYZxNLVghkkBxEQCmhABji8Q87frhECgYndLAiKSCBZKKJ3tXwkUVmQchX7yj4cKUSG6jFEANsAWYF
        OCaw6BI7NhhlFGl6YigJiXUsMKk/WhTiiizAuyIJMAygCcmr5MiASTpsWEIFcGIAZ+UYrMQSLbVa/set
        KuAawI0tfLnhzL2MUFMFNt8kGrE4LrggGX/GccKJW7BYppI1/9YY7b8PrghghUmgOHQdH3xYY4FpzBCh
        BShaeQOLaSjdw5c1cACVhhY6qM4HHNYgQZUrJkBGCnXSKSC5VTnIZRQ0NFHFEkAIzRUHXGsgAhg4SPpg
        hILGQ6M822gYQQ+dAhAiAJNK+SCVSXjwbIZNomvhhCP4wAfAkpglEClz0V1wuIoQePeSKKL44Qdkhkcm
        wShkeCSTWfAoSV8R4WvepQaIEeKH3npzBAEOOMAmHwISsYK9iHMMqkUwEoAggD+z6NhFkGkqGYo95Iit
        ZEoXAIDKl2OWeS2W/4GGl5iRsy3sQQIpOBNfgPYXoRXNgYVhzAUE4Y87LaAVk3mAA26BBP8zHEEEIsAF
        BOBAqG7wYAY4OB0WWuGDEZiNDljAAh2cZKk1+ABUK2gBp2pwtzXUgAkQAAUyTgUDVW1PI1EIRAfQkIUW
        kmAT66hhJ3pDgw80IViW++AIjmCezXUuCAEokXf+JA4REGwS7uCNJTpAg28E4gRiEEO4GiCEhRQIDH+Q
        wbkusUd5+e4HdgCZAf4wSJqcSwYT4JDoWhKADx1kJS351xXAIAUS8EY31uAAcoSxiFCEzyfk41FSErAB
        9YErCBAgwAQG+ZAXXWod6/DFDGZAPyQgygguqxL/zLKWln3lH2xgRhqY4QZoZGAGw0BgXhSoAwYO7YEP
        /IIEJxgHLPT/AgkLeIAgdBGL0NBABIMgxgb8AAd2UGMBa5hB2N5gDAm0EAo2gKcMl5ABKNTQHT6wzQp2
        dbcZkKAMG0jAJThQAcF5gANnKAECDHACRIjgG4cgASyd0wkSrGB6xDhBRqNxBC2ewDYdOAEaHMkvhFRu
        BB84BQUygYdOmOEFqljjN04QiCOkogxyZBYEGuKQQv7RDnaQgSD/oJQJgOJ8CQBDPmSADDsUAhRFsEIt
        cAETRkJlRJAsUS00wAVPuTQTA63ANRYBgYf5JCg6QspQrkAeg0hFA4JUJVwnQBscSMCuX6PrMKAADViA
        BWa65GXLYBECaLCgClvAQAZ8IYcXIBBN/31hJmCeOdlfXMAJ/vgFPKg5AygsAAs2wAISNuE69q2nCVdg
        B+oYNQ0H0GIGi+MBFozhpCVgAUn1MQMRXtC6DnwinZOggR4CAIYSbG9wGjkDAhb0CDF04AXu6EQ6Icef
        UzQADkzgkzhKgY8RAMMdRFhBQRhBAUOQgl+V88IIKCC6cSUBETTowCHWmFEPVg4lizStjizmo6QwZShI
        3RFSHnEgBf1ABjFqQgBwAcmrNsDBnwtALeJRhAooghI4aMEhCMCBdCgiH0JYRSg2MOKgJAEUQyGJCKLh
        4CI9RK5DVYoZzDAMd9Q4t9QhghlOEAdY9BUcutxly3oJwCoAABx9GP9GksygAmg8Vk0paMNkn2mCL1Q5
        Dg7Awtee2I0FmNAdNDhCFpb1EwgwYRI4WEcGWOuANbCDPp8FrZNuiwOX7pYGL9jEbw9RRRmcYXsH1UhC
        6fWDDbwgx2/7hHNPgJIR2KYFHhyBFzrQG2CoYgSMOAUxDGEPCpTnBB8whIeItAEwSFpuGaUvRwty3yEt
        JEc7QioYgJKEn5AYqapc6iV4d4kDJwECocPaFeADyQdjbScBcAY/FGGBfqBjt9+QAgwQgAkIJKI9QAGD
        HwzAMJOKeUdLIWqL+quUFZhjBedeQRdymMMVeKEFW+jx/oDsP7D0FQMYgEUbwhCBfS+5yT8zAjP/VRBl
        KTswDlSOAyfI4YhU1MASltgEbV6wgmiIYHYM2QAFdtiNz77BBjzYxCeQINs4LwFJcsDBC3Y70w5Uwm04
        OIQeAhohjyCUd/DaYxMa0SkiTAIQckODLRxxiPd+A446rIES0YAPTFOgWF6AeudEQcckPOQSBuhANGhg
        Hhp4IRquA1ZJILkTOv5aCGcHHejIlw88KkgKuUguJG7ia7SDsdjCHjsYFSwKA1TAAhaAwTwQgQcPg69G
        YCDAH87AhR+UowUjUIlOxZ0U/opbKVA3hxfMkXlUZ9QLObABLDDwMi2V/mWk3xI4erz6GGAgDfuOQAYi
        0IwU5AXgzSy4A78Q/wkTvMESjOBDfDuQ7oKlF/LLouNP4tGBzzzA+aCdwTp4YAMHlPzkKe9AF45wBBpU
        Aoo4OIEo/qBrjAh6QX4ERSIa8AH4quIF3xDBdYmACP6IoQVm+FoNWvAn8JxiPFvkHENwsAAokuCpiDPw
        AjHYuhZoHfoKOwdbiXDxEH45CJdApVvTo7c7A+SCBBkYJbOzu2JzMKw6NmmwAlHIB1TZBguogHZwFSso
        glUgBB0ZDimoAAQghCBogiIxCqSYPMtTCj4QQi/gAyI8AqjzgiPkgxUAAHxDvdJjCy2pErYQCwD4kjrw
        hQgwIDOovb1Ik2ZijNx7k3FQDCzogG+ggRU4Af+ZGoHMGQRGAJcGWAiqk4YTwIEFsAHnS5tugILPMgaU
        sS0kqaHderQk2oReqKcjEII/SBDdWRBIkAhI+IEJWIVEyBgvoAFVIIJB0AZaIYEXiIZA6IJDoA13CC9G
        YLo/UUDbkB1D+AA0+IBG4JcrCAICOIQWiAYkpIGt2yhY1AN+IRb+Gw9TGhICcQiQ+YEFgTsO4AJ1OKhL
        mADuaILQCcF/wSpjCwBMQAVUgABDsAZhuIYfkAJhAANpqAdQyIQdGYVDQAMP4AJF0K+lMJCjKAof7JEg
        FMJ8FMLX2b4kzAEjaD1YEIuxKL20KEizAAcMuJkBiABfCANfsCsdUKa+YCD/oQlDMWwTQTABVpiBFfiG
        7AuEb/iGQTiFTIOWLxoxMHKPEeiEXlgAB3g+Svms6qstSsmAQXS3ERCHDtgE05gBRXwrO5CXBOGjSQyK
        s8sCBTwEMUiFDiAB0VCFLnDKSSABIuiCVPgmRnjFxOkNRDiErrMcL8gozoEvb4oGYxHLXXSdE7CczDGW
        E2gdjgKPqNhBF0GQdLEQg+oHGEiHClAHKbCDUeqJjMmYRdqJEvmcs5METRCCUAiFUQgAWfADQkAARSiq
        8/mDEjCAj3yEvvwB/zoferTHcEuKKeCDHNgHBdiHHBjCIiTCHDCDJuyrmYmBszg9tICFKmAGFmCBCKiD
        /wiwK1+QSL1YIMAIjIvEyMOIhF3ABHvYog5oAbWsuIQQhTn6pAQ7O20ABh/Aw9aaLSx4Awf4QxiiFBPC
        pyMQA3wYBBrYBEuRgCO4ggIxgOAJqrv8zKAQJzFAAy9AhFy0hKfsAFVYgU+hyhdwnUH4JnzwAmAwAxJw
        nP04AREglg/6gCOonC3ShhP4yl3kxX4US48qSzATs3FBq/lckAcxKC6AAePoyzP4zA1oFmoUNmMLtsQU
        AoeRhloIAAPAhma8CILigIRSGATwgFyIhnzgSwSIETsyinskKh8MAQDYAiN4gxnoAD7Yh1Lgg9cRQgVI
        gdYbyL8qC7E4C3BwgzS4mf86UNMIaEjhVKYFUoE4XYzkbJMveAMKEAdxgCmPgrqtowBRaAc5/IkdoTU/
        aAdgwIFlyKBYqD4/HM9ANM8OEIMjUE/mqyUJEAGFSCW4MhcV2ZAdWYR2SIUu2I8WIIIZkIB2M4dTVR12
        SIVBCIRAEIdB0NBJOLNPYAcm+JNG+EUKGJYPiAZg/YCsQwQQPYGvG8uP+so3AhCFAKgDSUYE2EDjqgDA
        sQDj4AAEiMZfM7vCxCrDPLazg4Bn4Ic5QIB0wIaiAgVsICIGGIoJMDAFQQBU6QcPQKQCGYp6/EF61AAQ
        0AKzED0qeAE3cqMTyAEoSMjZxBIxDYEe2IEd4E3erAP/2JMAHUATOGWTxdBYMewDf0Aaf3gMQZCMTWiu
        E1gBdpC0Ndq6IwyzEtmJBjAEcpAAPHQCmGyFk4EnJwlE0JiBGlgBNNAufACGzmKsRaMjh+ARA1CRJ10F
        TDuCF7CETribSegAJgCETTgzEmACMeCDPD2CFngB2sCVgUgF8PgTftEDPTAEp3vFaDi3F+CTVGBAd6uB
        Q7BbPjmpBsAFISCQCYiI4ZhWdagAIrLWa+UCBLADApjGw0TMxsVGsqOjbSSEdEAAc2iCEmCAAtgGA8gB
        fKiHayguD5jXbdiGAmAAKZgAQigKbCAcBEAGUEilR5g8FHCBfx0LX+KBUohVceja/xygghDAgIGct2oI
        B4h92Ij9zYa0WIAbOH8wgYPbWDo1AchIhnH4ggVYga27Da4rS2QBsz/JoiOAqNhqBWOAyeqDJ5SpLZOj
        J7xZATGgqSNwh1qqDS8QATlEKgIxJHlMhMwYAbc1g0KZgRZQBXYAm5SjuO0zj+fygbFdAVUoWz0ghpTy
        kGFphCtKWdtwN/iim0OQjowSA2Xh26SNVgjxAHXggsEFnAL4O8DDhh/gkIypUcd9XMiFAAi4h3fQABgA
        hE4ABFuYgNI1hy5gAj39AQ4bXBg4BimQAbgrAWz4G0gUDmj8L6NwARTogR8DXgz4Bx/YBz4ohVLIAdSU
        gIRVC/8gI96HVWOIZYHkDQMj2AIF+gs2aRqNndOCy9gIQhpduF4mMEImsBzLOUL1Wo8Ra4+zOwIiiC0H
        YGTncwCPU18sMDkkqCcfsIQuiIZUUAUcsBQdWzUiCQq/vRjEIyVfdS5EhYJ1qIR7WgNXmAQiKMRoAFu7
        wQEfeAFgYErwOAhiIAZcIIbzIg8AdK409CiVtQ229EVRYJaGIDDAdUcu4IJ0WGEW/rsOi4IEOLsZpeFj
        42bQEVcc9gYDKIBN6IT9sILSPYRKsARE8AJbQIAV9bAEeIKmuAQuOI4KEAYEOBVFYIB8mIAiQCoNQIEx
        QAEu/gfZjIbVRM0xLgVPeADg9SX//tGC4n1YJVACim5jNqUDMvBCvxCaOHiAOrZjMUQaxWAMPl6AMhjG
        ChWBzNEi9eKRcCuKDSAFX8CC53uDDLIBj9NZk+uGE4KcgSgDQJgBE+IPCz0lobCDP0A8AkgfUaAAJuiU
        u8GBSlAGWeqngYiGb1hQd0CzngUGL0gFWASUTMs0Xk6JykG1EOXgrTM+X/xTIfCDhuhUKUBRaFZh46Dm
        a+WAKCiCUAA2x+3mbj67soOAVZCEazBdJiCBbwCDPCgAL3gBJvhKZSgEe8aGSoSqGdSA45iFLKiFFKRc
        QggwpACBHqhdsoCFg07NfUhN1XTtJ+gD1avNmAEHit6BcAgH/yXI7R1Y0zCgAyO4vTZwAucLaSeA3jt+
        pj4o6cW4ADv5Ah6AgwY4BZT4DyzaohFosf5CCgIghXVYggzyrAdI30heGyjwATOwhOqInPldgHVogVI4
        ApQciiJpip7QhAYQVV3BAVfAgU3wgXSCm0ozFhqQWlmSAB0bBPDIAkZw8Exruo3JHPOIzl38qCQUA8vh
        P5VYFrNqZmlNUYKa5hYOHCkAhVCohcY9thoO12+GAD8IBWuwBlPoBwsQBkAwA0XIAwsYBERAhBwgARoo
        BA4oAGwoAj+whiJAhwSohxVth28QhyPAhgJQBDAoAqM6ChCgXSAwAr6gAgd4AgUQc08gc/9PUABPGAI6
        CIHVvpKExO2L3m0lSIM2VtMwoAW+gKwUMAF4gsmmcYLnHekH6ljnXYwq+4JeuANJuAIJo0AGrxwRqLpB
        kisCIAcosFlq4AH0TV8YqooZsIRU0GQdCpv3VoUcWC9mKbENeMwA0ARREDqnRKEz8gFbxQEiAAQ46oJO
        WYNKtgQvwIccePBT0ErwaEO37IIV+KjNWdldDTUK4NVe4Vv5RBcL2UAUHly9bmHA01YhwAWpIsG64+bC
        dnHxsYINwART0FwisgDSVYQP+EpAKIVztQAEAINMIIQimAMCqAe/Q4dSEAdywIZ08ABQWAU7SoAeQO0B
        8IQnGAKGL/P/J4D4JyhzNJ8GAPhXhIQFF1hj3Q4HAbBoiFXTAQACvJBjf0CZk3E+P0fu6HWgPujYxYgD
        5F4GTHiEJqiFRBiFfuGXjQkPIXirFzGApUgAR1iG4r6FXsh0eIJkGFoC6LCHxlwIVBCDz1gATuiCUhiS
        hOiJG56qIDAE+Zg0Wq+xp3wpNGgENMj1AM+P3ToCBx928LUcMVC3c3Mu3Ro+HMpwcHH0D/jFX2yJaNcA
        GThduEtR5FhR47jW4yiBCRiFICgHUZCGRcIacBd3cb9h8WkCnJcWU/C70j2GHT8GbUhDBoCBHReGIlgE
        AsiETIAqBoBsQrgDYfg7KSiCIngEHUkA/yxGgTqQeDKP+N8HfjTfhzpAAS0wfo3nbTW2aAFg/nBIA+Nl
        AwAAAJI3AsmglCU4mT4/7jiYAuV2oHFgDDvRIHm4BlkD6A2QBWdxiY3hlwb4GDw6pH9WhTeIA2NgBV9Q
        1OrLadCCIR6whAAAiASgDPywI6nTnl2cgIkjdoVCAyFBKATBhYuCHkcdSJDAgcOSpUkkgKUaJIIPDUQ4
        Zviy1GXEoFKMsuj58EHEES8nWtDo8III0BruzHRJlcpRoywfKGQJMgIRoiN6ROgJ0iBAEwIaZFySgiCX
        Bw4VKsBIV6CAhbMFSvypFc8ZniDSRAUIcOVK3StC9vLlCwFCk8CB7f/RoHGCRrl81/IlgJHHQgV1XCxs
        2wYD1L1MBDSPKkLIwmPK2/rlK1IkUxICBEBUAxFhiKcnnmI/qW37duwhQxTk4LNiWB0WLHbsUCJgzBgB
        ApSkSaMFAwYAAKBtebOgo5xu0+jYcPDgQRwn4Z2Ij/NFkC59ffpcGHdB0LhIKmiZMCGoDTx9FzJc+2FA
        xgQJaKBBAgkksUETdgWwFwEGGFDIg2DIss4DTrwBBTV0POAAhzbQ0coSWPCARigGTPDDJZAQ4MUIonzQ
        QgffnACHNiKIo805p5yiBxMvkFADEZ90YkYNiHRwBCMidLHJOjOQEKMYaGiDxgeN6JHFCDl1sQL/ET50
        hMMkRBQWzQll2JPFKTkwMhMTlVAzTTfK4HMKBRRhRcAEMkTx1RkeSAYDWWihBUMJYEh01111KbpoAH8J
        AYEQjY6yCgHZZKVJNCl1MAIFqFjjRyaYXJNOZXmYuk0FP7wjy2ZW1BPKBqJWkE46MGCjgWqpbZAaa9UM
        MMRttek2rG3ACivbPkd0ENwOaSihBHIuKMcGAODAAgt0022xhBw1zCBHBkvY8B255JIXB3hfXOCPCl/E
        oYI/7NLiTxwXXGCCvV9gQQgDBfmnwR9/DFggAU1AsAHCCcgggx2FFKKBM0g48QAW4G5IrgM2LNHKAmtk
        kYjAP0ASBQFCaGDH/wR+fHBCB6p0cQQfIjiSZBfAmEEkCe64A2TLOnVQAwmbsPMyHybNZBNOXVhCJJhr
        eOSOJaocMYIehthiSBaM0OnICpNAscACPPhwwiD4NHVnnnvmcgYHXIwFAwxqpYPNBNkEEQSieDGqqKML
        /pVVIggGoMcKHXRAgwgBbEBAgUXUIwQh15TQTz+KMGCKLEXI0sQcq6ySCAGLzEEIOug8kskzukKQxIG9
        CuCJbrcNOzvtunnC2zrMNPvscS64oIYWIYATw7XRTXcAFnsMsw64C9jQnQOtGAO9d+CNR8sX7tKiQn0q
        3HuvCubJkYkUI0dxiR1/MCzDHxNoAAYBqcWvsP8dBckAxh1YTJw8Fuhi/PwSlrCGduDpRJeYQBLA4JVL
        GCAAIxAKEb4RiCOIYQQneEENhOKlDL4AGExQxUZIMIkadCBKIhCBTBiBjxGIoSefkMAMoMADKODgE1ET
        Q1NwYRdD3IUCZWCHD2QIhRnMAAdmWEEFsxCRrKRNCiXoExe4UBazFAAGiriGJiaCt0TtjS+NgtRfAMM6
        CDSiBS0gAiK88IEAyO9Ao0hEKBJRi6wkIRMQGEU9Prc4BDUBYUmwRh0zgaBEsG5XCOtVD8whm9nMRnZP
        qF3sntCJAzCjCsbpnRrYAIsQcJJ40MEANKBxABvswQwSkAMSkAC2JUwjgM//s4ExvBMLJ9THBOI5z/dM
        wC5dJMN7xcDEGRAAiWFCAn31+4EMDNA+MDATDAUygB2iYAcZEKASbyCPda5Jrlc+DwtQIOAEDCBNAUHi
        DCWQwg82kAqO+CBGgTjBCmy2kiJyhAgrAIQl3AGmGdSgBUcQhzioJAIW1gyDJJDDGhKKgxoAw0yGoAAu
        ajEKCIiCIu0oQw2gkEoa1uAFHjXcEbLQqA0k4A92uAQCShAWt8HtLHPLhyYakDeZLohRfBHFo/7ih8D4
        oR0t/Kg9NLE61SAIVPKYxRyykY1VuepzfdxAKBaxCALsdAMQIAAc40hIAvCxCdVoDQiqoIB9kLWsZVUA
        /1rTysjYHMENZBhAGpQzht+xARwhiEEnsRWdUI5yGj6AIRFRmYFwBRAL4npeLCJBi1jUxwnv4Z4JvHef
        ZMBDBQ/IBwIQ4BUpcBZ9KIpCQZTZvgm4TwY/kGY+ypEBdO0vDtVzwPReuQQokCMJGviPMy8RFnP+IAl6
        IEERX0ADGOmMSQmdwSZIYIalgWkSOHAHEgcB0FSUARDscIcP5rkG57azBTjERQMgEIrxjqIJzxCCPYjg
        tRn6YhObIMILDOfRaHzgCoAp6WmdCEW3zaoCZzAALvSgtyvQdG8L2guk9tKEA6GXS0ayhyEkgbCu9tEa
        Fv4LwiCwiib4QapNGK9Uuf9aIFhJQxqJSED8NhCpR7EGBCBwQTP2wYdSzJgPObjxjdOUg1Psg8f7YMQB
        3NAGOlThOGNQAzQ4ade7Fm+vonTANIaxCY/8FQoZANsCQhTAEMXCta14gC2n4K4vFOMN5hHEF1SgiziY
        wispzaxmT1vMS9gvmQ+aQDTR94gygOdifeZQh7iJhDLYFn6JsAPbOOCBM0QhAeUgARTk0AmPAncGa5AD
        ptexjk80zRUiMYMqVAETgnbCuFA49QzWAZQWjABNEX1jIjzHOTyQwww8mCENK7E0IhzOjF04AacaZVvT
        ekWlHGgboOhWC4fkbcCIUhSCrSoEP7DOgbwuHBp25Yf/DD/KDzstcRHGmwiD8YMfi8jEIiDghyIkITBC
        aMIqahHH8W7AD4AJIwR60CsXMIMP8DSjGb0g8IET3As5SAEAbqCDAVQhOQIAwF3xKrzh6VU6otTYAnzh
        Ax+YwR0zQMJgsbxlLLxhGcU4+RscEAluIOAawsCGKd5QDB58wQRx4EYwn1iCN6eImKD9QZ0LAfRLCCMT
        NfgCeb7jBAdMzDuB7s4CgHGwRoGhBG079hmk8IcG4AAJ3fAFEU99ayTsoRcIXccaZrhQS6wgGkfYic18
        sAZLK5QEHWwBsBtRkXi8MRSTSoImyGEJV8yQiD54wQp+cm28H6HxHwjvBsBA7JT2/6ltFSiBAYRwClwQ
        WKZ4iRRe9IZgnW7bDwEQxQgOYbhUiKKPoVjFHtXN4Sa8wxuyWJVSZSGJZ4QRQeINnMEg1YREQOAZ5RbC
        KMoLqR7o+8Vq2EMHzDAMM8D3Zi+wvhmasQJLnCADANhCH4BQBWYoAQha+EcM8AqO4RGv4tKhwoZAxM8V
        mMEHM6BGN668SixgwRz5EAYeKAMPFMMXCEMFKBoXqIMw8AIc8EL4rME5IcAZmNPOeQUkWOD5/FwUIMPP
        5QMeLIM/0MJ4OIExJN0DPE/GvAE9YMEk0MQIQIBuXR0HnNMfUMAkgNyVgdyt8cACpJIPIoHTuEN8rcA3
        fAMN1JHAJCQUFGzXQh3OEXyAUaCBHthCOWiCJEAAHK1CAKgCCfAAEswAJ1TCJphBBxxCT6xAF6jCCXhB
        zByBCECe5BVCV+TC2niAByAAGFiFXTzbgdUFBNRFTgnGgiWBKHhBTxhJKmDFOyTBeK2Oiu1FoyyCJFiD
        JCyCt/lBKJSYq7zDuWVVgvnBozzDLIyiJMSRogQEADs=
</value>
  </data>
  <data name="pictureBox2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhQAEFAPcAAPq0YfzUovvOmPq/ePzOmfqyXfzSoPq7cPvCgP7v2/iaKvq3af7t2viWIfzJjf7m
        zfvFif3gvfiVIPvQmfzMlfq6bviYJv7t1vvLkP7v3v7++vq9dPijPP7oz/u+df/+/fq8cvvUof7r1f3b
        sf799vzWqPq4bP757f727f3jxfvEgveUHfzQnPzWpvigNv3ctviUHv3fu/3YrvzLkficLvvMkvq4afu+
        dPisTv3ctPvUnvikQPvAev3euvzUpPvSnPq2ZvvPlvzJif7y5P705vmoSPzeuPq7bPrAePvNlvzVpP70
        6PihOP3Xqv3bsvzWqfmmRPmoRvifM/iaLPzPmvq8bvq8cPvCfPmqTPvEhf3lxf3YrP3iwv779fieM/zK
        lPmiO/7x3/iZKPvNlPm2ZfvJj/vWn/zWo/ziwPmuT/zRnvqwV/zcsvzMkfmlQvvBfP7jx/mmRvmsUPq3
        ZP3lx/vQnPmkPvvGi/7r2f/58P3PnP3gwPmuVPiYJf3ZsPu7cfq4aP7w4vimQ//68PmrSvqzXv7p0PvG
        g/3ny/3kwvvDfvidMPqwWfmtUv/78vmrTvvHifmxW/3s0/zSovquVv7q0vqtUv3q0Pq6av7my/7kxvzI
        i/qzYPiWI/vYq/zVpv716v/z4vq1Y/vIjPmpSv3du/idMvquVPmvWPmuUv736/ilRP7myf7lyf3etfmy
        W/zbtPzWrfzVqPvEf/rDhPm3ZvqwWvqvVv758/7y5/7x5P3x4fzmyP3cufvarf3SnfvOlfvFhfvBffq4
        ZvmwWfqrTvmnSP3et/vHhvvKjvvTnfeXI/u/d/q5bf3arvq7c/ieMfiqSfqyW//38P3x5Pu/e/zTpPu9
        df/79/vEiPzLlPzXqP3Zs/vPmP7u3/vBevijP/vJh/326f326v726fzHiPq5av3hwf7iwP7z5f3z5vvY
        pv7v4f7x4/vRnvmyWfqsUf3guf/89P7kyvvHjfqtU/mtVvmsTPqsVPmhOfiiOv7z6PmpTfqqTP3pz/3r
        0iwAAAAAQAEFAAAI/wBBkSOSLl2oMGEyJLggQoQhQw8eZGKlKQUXNOci9Ih37IUrNiNCjvDjy5enk9vW
        rWvRQsmZM2ZCmNGhQ5nNHz8mdNsZJAgwYDVqYMCQbBQ9CBCCBTuEoKmiK994fBvArOoADx42bHjGleuB
        CmAPHDmCCZO5WguA1BIFAEChV4xQ8WkkpxgWUkWiCBLkBhwHffmYuPDiZRENGgoSi+mzbFkDCRJgrFgh
        WUKDBsv6WLAgJvHhRaakuGDCBAwHOzt2uHGzCoqxIkWw8MPy6FGaVHxurVnD6F0kaQUKcQIgShSZ40AW
        KDfRrFnYPwdAeGDGQ6qiWSoOIUMGiV6yZERnBP+toa3GGAoUkiQhIIAKFRYs6qhRY6D+JGtKlHySVeLJ
        k1gyyODHCGzAkoMrx8QTQwQRoJNICpqwwsoDhlQiAh4MZBDGEOkQoYoqg+ThSBckkKCBBh+k+AER+6Sj
        SzsIKXTBjP9UYkgHD7QCBxwXadSDES/k4IQffmwRiydNbFNCSy2coUQAIUQ5U002KYPTBFhi2c0E6lEw
        hlBlhEnPHUhlkwUtTQkjzBvVIIHEAHBipdUGINQJghUHVKGnnmOZg4lyC9QCBBBsFVIAXLfwUY8cj9yV
        F1872MEBGPm44IIUphhGwxQKiCGGBct0cpkElE0Gg2WYLcNZZ1N8Bo0XljL/kQ8Hp6XWGhRRRPEaKYTc
        U0wx8NSDDyW7MWJLJAUUMBxxxpFRyzC1AGKDDcw5d8ABf4BwTVXMICHMLOAGs1059GwyynfgzdAGeump
        1x4VE9RRxw91sEDffdb48EkLsmzzxBZbOCODMwMSmMMLx/SwYARooJGIFnQggoghkkhyQYa7pKOOOOOc
        MMiI8pSIYoooLLEEES8GEgg7GTDAAB4M3ZjJPHRY1HAMHcECizPONJHkNi0p4UMAREdpgDLu4PQDCzo1
        3U1PQQiQxBhT19DGDGU4AEk55SQVjApNXfEUm9Vwe801Hlxzw9l0ggDdH9B9BRZZJtgAyBxAzMEWJwVE
        /0IMKqfQ1Sheeq0GDhj6CDYYNJoqtlmoo5Y6GWSY9dGHp57RAJposuoDBjioubEXrlHAFg0WWPQjhxzB
        2oMKKrZI80ohhRA3xxzOJmfDAjb4aY45zlVw7QHPgHCDBwNUU80bVyCQHXdCCOHAdzNgQIE26K3n3gTv
        wffDfAYQLbQSJZTgbxNbDMzzCE6w4cqBRhix8B7ncJFCClqwgog/l/xjcQIZoAY1iLAEVZxARPII2Yk+
        kIc8oEAVoDjZEGDkjQQk4GU2wtED5gEHi2gESC8YiQy24DOgnYFoAajP0X7xCzXAhwXuIQB7BEBDGgIj
        Cde7WtYc4IBNCKEcSsmCCv9moQgEXIFNPICTEpmBlbStzU4bgNsfwNIME5jDBIAS1N7eQoxbnMISjHJU
        4SL1F8VJYRGN69RmGPOYyEhmBZCRQGNUxRkFtEpzpoDVaPRBK3CAYzW4cg1sSEGbR7CuEXwgFuwiYaji
        iEItgFqOCap1hApUcnh/eIZWplOdK4hNBdkJhxBG4YAwVY9q3RAAAdyjBz3QRw2TEJ9LWGI+nzUhQETy
        Aze44YQXvKAXPQBmKRbUsHPcjxe8QEQHOnAJEUgCDwAMBDXSsY9xoAAFuMBFF7CBInk4Ig+DmMY1I5iL
        giTEG3jAQ0MqIZFW3C8jODtGDkbSs23I4hNPQqEKDTDdHxeq4Ret1AMVZChD9ADjel/QhkLDVIY73CEb
        2aCFRNG0purwwE1IyMoN5gSCttkJBFX4inN+pxwgkIEtADgUIxIlODFCSlJgMGOmDsOpT1mAMcuADAx2
        ulNUdUIzmLsjaPTYOTCEThCriEPpohGNXuEgDbfJTbGC05ZHAsqKVWSO8JoxvOFZAQTR0cq2rjGA6gjD
        eVkIxh0gsYkwWU0bSVDlQOdVH/G9hCXb2Ab60odL9unsYL7sRSkGy6AIcIELD4OYxB7AP/9dwIII2cUQ
        lgAKUKBgGrjABjc/EBAAOw==
</value>
  </data>
  <data name="btnLoginWiz.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnLoginWiz.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnLoginWiz.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnLoginWiz.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>frmLogin</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>